class CreateForumCategories < ActiveRecord::Migration
  def change
    create_table :forum_categories do |t|
      t.string :title
      t.text :description
      t.integer :parent_id
      t.references :forum

      t.timestamps
    end
  end
end
